
Redmine - Defect #8373

i18n string text_are_you_sure_with_children no longer used

2011-05-14 10:05 - Go MAEDA

Status: Closed Start date: 2011-05-14

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed Affected version:  

Description

i18n string text_are_you_sure_with_children is not used any longer in trunk.

Associated revisions

Revision 10839 - 2012-11-18 11:31 - Jean-Philippe Lang

Removed unused i18n string (#8373).

Revision 11379 - 2013-02-15 06:27 - Toshi MARUYAMA

remove unused i18n string from az.yml (#13152, #8373)

History

#1 - 2011-05-14 13:24 - Etienne Massip

- Target version set to Candidate for next minor release

#2 - 2011-05-16 17:54 - Etienne Massip

Confirmed, replaced in r5495 by text_issues_destroy_descendants_confirmation.

#3 - 2012-11-18 11:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 2.2.0

- Resolution set to Fixed

Removed in r10839.
